STIME
CDEFAULT
SLEEPSECONDS 0
C232B 115200
CPROFILE
CEI 00:00:00.25
CEOUTPUT 1
CWSSC 0,0,0,0
CWSS 1500.00
CBTON 1
CBTBB 1, 0.000, 50.00
CBTTBP 0.13
CBTFILT 0.000,0.000,10,1.000,30
CWPON 1
CWPBB 1,0.084
CWPBL 0.20 
CWPBS 2.00 
CWPBN 30
CWPTBP 0.25
CSAVE
CSHOW
STIME
